/*	--------------------------------------------------
	:: Global Reset & Standards
	-------------------------------------------------- */
	
	/* 
		Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/ 
		v2.0 | 20110126
   		License: none (public domain)
	*/
	
	.PDF_NewLetter {
		height: 900px;
		width: 100%;
	}
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		vertical-align: baseline;
	}
	html {
		font-size: 62.5%; 
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}

	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	
	
	body { background: #fff; font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 13px; line-height: 18px; color: #555; position: relative; -webkit-font-smoothing: antialiased; }
	


/*	--------------------------------------------------
	:: Links
	-------------------------------------------------- */
	a { color: #448516; line-height: inherit; }
	a:hover { color: #B05A11; }
	a:hover, a:active { outline: none; }
	p a, p a:visited { line-height: inherit; }
	

/*	--------------------------------------------------
	:: Lists
	-------------------------------------------------- */
	ul, ol { padding-bottom: 18px; margin:0px;}
	ul {list-style-type:none;}
	ol {}
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ol ol { padding: 4px 0 5px 30px; }
	li { padding-bottom: 2px; }
	ul.large li { line-height: 21px; }
	

/*	--------------------------------------------------
	:: Tables
	-------------------------------------------------- */
	table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; width: 100%; margin: 0 0 0px 10px; border: 0px solid #ddd;  }
	
/*	
table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; width: 100%; margin: 0 0 18px 10px; border: 1px solid #ddd;  }
OLD
	table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; width: 100%; margin: 0 0 18px; border: 1px solid #ddd;  }
	*/
	
	table thead, table tfoot { background: #f5f5f5; }
	table thead tr th,
	table tfoot tr th
	table tbody tr td,
	table tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
	table thead tr th,
	table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
	table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
	table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

	table tbody tr.even,
	table tbody tr.alt { background: #f9f9f9; }
	table tbody tr:nth-child(even) { background: #f9f9f9; }
	table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }

table.noborder { border: 0px; }

/* -------------------------------------------------- 
	:: Misc
---------------------------------------------------*/
	.left       { float: left; }
	.right      { float: right; }
	.hide     	{ display: none; }
	.highlight 	{ background: #ff0; }
	

/*	--------------------------------------------------
    :: Typography
	-------------------------------------------------- */
	/*
	h1, h2, h3, h4, h5, h6 { color: #71a452; font-weight: bold; line-height: 1.25; padding:0px 10px 0px 0px;}
	*/
	h1, h2, h3, h4, h5, h6 { color: #1E7F00; line-height: 1.25; padding:0px 10px 0px 0px;}
	h1 a, h2 a, h3 a, h4 a, h5 a { font-weight: inherit; }
	h6 a { text-decoration:none; color: black; font-weight: inherit; }
/* dan	h1 { font-size: 38px; font-size: 3.8rem; padding-bottom: 12px;} */
		
	h1 { font-size: 22px; font-size: 2.2rem; padding-bottom: 6px;  }	
	h2 { font-size: 18px; font-size: 1.8rem; padding-bottom: 6px; color:#960000; }
	h3 { font-size: 16px; font-size: 1.6rem; padding-bottom: 6px; }
	h4 { font-size: 16px; font-size: 1.4rem; padding-bottom: 3px; color:#960000;}
	h5 { font-size: 14px; font-size: 1.3rem; font-weight: normal; padding-bottom: 3px; color: black;  }
	
	h6 { font-size: 11px; color:black;}
	/*
	h1 { font-size: 22px; font-size: 3.2rem; padding-bottom: 6px;  }	
	h2 { font-size: 18px; font-size: 2.9rem; padding-bottom: 6px; color:#a35627; }
	h3 { font-size: 16px; font-size: 2.4rem; padding-bottom: 6px; }
	h4 { font-size: 16px; font-size: 2rem; padding-bottom: 3px; color:#a35627;}
	h5 { font-size: 14px; font-size: 1.7rem; font-weight: normal; padding-bottom: 3px; color: black;  }
	h6 { font-size: 15px; font-size: 1.5rem; font-weight: normal; color:#a35627;}
	*/
	.subheader { color: #777; font-weight: 300; padding-bottom: 24px; }

	p { line-height: 17px; padding: 0px 0px 18px 0px; }
	p img { margin: 0; }
	p.lead { font-size: 18px; font-size: 1.8rem; line-height: 24px;  }
	
		/* Mobile */
		/*
		@media handheld, only screen and (max-width: 767px) {
			body, p {  font-size: 15px; font-size: 1.5rem; line-height: 1.4; }
		}
		*/
	
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; line-height: inherit; }
	
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }
	
/*	Blockquotes  */
	blockquote, blockquote p { line-height: 12px;  color: #222; }
	blockquote { margin: 0 0 18px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 12px 0 18px; height: 0; }
	
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }

	/**
 	 * Print styles.
	 *
	 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
	 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
	 */
	@media print {
	  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
	  p a, p a:visited { color: #444 !important; text-decoration: underline; }
	  p a[href]:after { content: " (" attr(href) ")"; }
	  abbr[title]:after { content: " (" attr(title) ")"; }
	  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
	  tr, img { page-break-inside: avoid; }
	  @page { margin: 0.5cm; }
	  p, h2, h3 { orphans: 3; widows: 3; }
	  h2, h3{ page-break-after: avoid; }
	}

	/* --------------------------------------------------
	:: Grid
	
	This is the mobile-friendly, responsive grid that
	lets Foundation work much of its magic.
	
	-------------------------------------------------- */

	.container { padding: 0px }
	
	.row { width: 100%; max-width: 980px; min-width: 727px; margin: 0 auto; }
	/* To fix the grid into a certain size, set max-width to width */
	.row .row { min-width: 0px; }
	
	.column, .columns {float: left; min-height: 1px; position: relative; }
	.column:first-child, .columns:first-child { margin-left: 0px; }
	.column .pad, .columns .pad {margin:5px 10px;}
		.column:first-child .pad, .columns:first-child .pad {margin-left:0px;}
		.column:last-child .pad, .columns:last-child .pad, .lastColumn .pad {margin-right:0px;}
	
	.row .one.columns { width: 8.333%; }
	.row .two.columns { width: 16.666%; }
	.row .three.columns { width: 25%; }
	.row .four.columns { width: 33.333%; }
	.row .five.columns { width: 41.666%; }
	.row .six.columns { width: 50%; }
	.row .seven.columns { width: 58.333%; }
	.row .eight.columns { width: 66.666%; }
	.row .nine.columns { width: 75%; }
	.row .ten.columns { width: 83.333%; }
	.row .eleven.columns { width: 91.666%; }
	.row .twelve.columns { width: 100%; }
	
	.row .offset-by-one 	{ margin-left: 16.666%;  }
	.row .offset-by-two 	{ margin-left: 25%;  }
	.row .offset-by-three 	{ margin-left: 33.333%;  }
	.row .offset-by-four 	{ margin-left: 41.666%;  }
	.row .offset-by-five 	{ margin-left: 50%;  }
	.row .offset-by-six 	{ margin-left: 58.333%;  }
	.row .offset-by-seven 	{ margin-left: 66.666%;  }
	.row .offset-by-eight 	{ margin-left: 75%;  }
	.row .offset-by-nine 	{ margin-left: 83.333%;  }
	.row .offset-by-ten 	{ margin-left: 91.666%;  }
	/*.row .offset-by-eleven 	{ margin-left: 95.7%;  }*/
	
	.row .centered { float: none; margin: 0 auto; }
	
	.row .offset-by-one:first-child 	{ margin-left: 8.333%;  }
	.row .offset-by-two:first-child 	{ margin-left: 16.666%;  }
	.row .offset-by-three:first-child 	{ margin-left: 25%;  }
	.row .offset-by-four:first-child 	{ margin-left: 33.333%;  }
	.row .offset-by-five:first-child 	{ margin-left: 41.666%;  }
	.row .offset-by-six:first-child 	{ margin-left: 50%;  }
	.row .offset-by-seven:first-child 	{ margin-left: 58.333%;  }
	.row .offset-by-eight:first-child 	{ margin-left: 66.666%;  }
	.row .offset-by-nine:first-child 	{ margin-left: 75%;  }
	.row .offset-by-ten:first-child 	{ margin-left: 83.333%;  }
	.row .offset-by-eleven:first-child 	{ margin-left: 91.666%;  }

	.js .row .column:last-child, .js .row .columns:last-child, .js .row .lastColumn {overflow:hidden; *overflow:visible;*zoom:1; float:none;width:auto;_position:relative;_left:-3px;_margin-right:-3px;}

	img, object, embed { max-width: 100%; height: auto; }
	img { -ms-interpolation-mode: bicubic; }
	 
	 /* Nicolas Gallagher's micro clearfix */
	 .row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
	 .row:after, .clearfix:after { clear: both; }
	 .row, .clearfix { zoom: 1; }
	 
	 
	
	
/*	--------------------------------------------------
	:: Block grids
	
	These are 2-up, 3-up, 4-up and 5-up ULs, suited
	for repeating blocks of content. Add 'mobile' to
	them to switch them just like the layout grid
	(one item per line) on phones
	-------------------------------------------------- */
	
	.block-grid { display: block; overflow: hidden; }
	.block-grid>li { display: block; height: auto; float: left; }
	
	.block-grid.two-up { margin-left: -4% }
	.block-grid.two-up>li { margin-left: 4%; width: 46%; }
	
	.block-grid.three-up { margin-left: -2% }
	.block-grid.three-up>li { margin-left: 2%; width: 31.3%; }
	
	.block-grid.four-up { margin-left: -2% }
	.block-grid.four-up>li { margin-left: 2%; width: 23%; }
	
	.block-grid.five-up { margin-left: -1.5% }
	.block-grid.five-up>li { margin-left: 1.5%; width: 18.5%; }

	
	/*lock before mobile dev*/
	/*
	@media only screen and (max-width: 767px) {
		.container {width:767px;}
	}
	*/

	
/* --------------------------------------------------
	:: Block Grids
	-------------------------------------------------- */	
	
	/*
	@media only screen and (max-width: 767px) {
		.block-grid.mobile { margin-left: 0%; }
		.block-grid.mobile li { float: none; width: 100%; margin-left: 0%; }
	}
	*/
	
	
	
/* -----------------------------------------
   Shared Styles
----------------------------------------- */
html {background:#f5f5f5 url(../images/topbar.png) repeat-x;}
body {background:transparent url(../images/topbarVar.jpg) no-repeat top left}
.container {}
.outerContainer {
        width:980px;
		margin:0px auto;
		background-color: rgb(68,68,68); /* Needed for IEs */
        -moz-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
        -webkit-box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
        box-shadow: 0px 0px 10px rgba(68,68,68,0.6);
}

.ie div.ieBack {background:transparent url(../images/ieBack.png) repeat-y center top;}

.outerContainer .container {
        position: relative; /* This protects the inner element from being blurred */
        background-color: white;
}

.homeNav div{min-height:163px;}
.homeNav ul, .homeNav ol {margin-bottom:0px; padding-bottom:18px; }
.homeNav ul {list-style-type:disc; padding-left:35px; padding-top:7px;}
.homeNav li {margin:0px; padding:0px 5px 10px 0px; color:#292c27;}
	.homeNav li a {color:#292c27}
	.homeNav li a:hover {color:#4d9525}
.homeNav div h3{margin:0px 7px; padding:7px 0px 0px; font-size:1.5em;}
.homeAbout {background:#f0f6ed; border-right:1px solid #d4d4d4;}
	.homeAbout h3 {color:#346816; border-bottom:1px solid #346816;}
	
	.homeAbout a:link {text-decoration:none;}
	
.homeEvents {background:#fafff7;}
	.homeEvents h3 {color:#9c670b; border-bottom:1px solid #9c670b;}
		.homeEvents a:link {text-decoration:none;}
.homeMedia {background:#fbf9eb; border-left:1px solid #d4d4d4;}
	.homeMedia h3 {color:#944012; border-bottom:1px solid #944012;}

#feature {}
#feature img{display:block;}


/*
@media screen and (min-width: 200px) {
	
	.outerContainer { width:980px;}
	
}

@media screen and (min-width: 980px) {
	
	.outerContainer { width:980px; max-width:980px; margin:0px auto; background:rgba(255,255,255,.8); position:relative }
	
}
*/

.example .row .columns .pad {
	background: #EEE;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	height: 32px;
	text-indent: 4px;
	line-height: 32px;
}

.no-js .example .row .columns {
	background: red;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	height: 32px;
	text-indent: 4px;
	line-height: 32px;
}

.clearFix {width:100%;clear:both;height:.1px;line-height:0px;}



/* -----------------------------------------
   Header and Footer
----------------------------------------- */

	#header {background:transparent url(../images/header.jpg) no-repeat; position:relative; z-index:5; margin-bottom:-6px; overflow:hidden;}
	#header .title span, #header .logo span {display:block; height:0px; width:0px; overflow:hidden; text-indent:-9876em;}
	#header .row {margin:0px;}

	#header .title {position:absolute; top:8px; left:10px; margin:0px; padding:0px; width:auto; display:block; z-index:5;}
	#header .logo {position:absolute; top:5px; right:5px; margin:0px; padding:0px; width:auto; display:block; z-index:5;}
		#header .title a, #header .logo a {margin:0px; padding:0px;}

/*nav code */
	#header #navBar {position:relative; background:transparent url(../images/navBarShadow.png) bottom left repeat-x;  padding:136px 0px 6px 0px; z-index:1;}
	
		.lt-ie8 #header #navBar #navWrap, .lt-ie8 #header #navBar #navWrap ul {display:block;}
	  	.lt-ie8 #header #navBar li {display:inline-block; float:left; width:50px;}
	  	.lt-ie8 #header #navBar li.home {display:block; float:left;}
		.lt-ie8 #header #navBar ul li a {padding:7px 0px 0px 0px; text-align:center;}
		.lt-ie8 #header div#navBar ul li#n1 {}
		.lt-ie8 #header div#navBar ul li#n2 {width:172px;}
		.lt-ie8 #header div#navBar ul li#n3 {width:181px;}
		.lt-ie8 #header div#navBar ul li#n4 {width:118px;}
		.lt-ie8 #header div#navBar ul li#n5 {width:180px;}
		.lt-ie8 #header div#navBar ul li#n6 {width:165px;}
		.lt-ie8 #header div#navBar ul li#n7 {width:119px;}	
	

	#header #navBar #navWrap, #header #navBar ul {display:block; width:100%; min-height:34px; height:34px; border:0px;}
	#header #navBar ul {height:34px; margin: 0; padding: 0; background:white url(../images/navBar.png) bottom left repeat-x;}
	#header #navBar li {height:34px; margin:0px; padding: 0px; display:block; float:left;}
	#header #navBar ul li a {display:block; margin:0px auto; text-decoration:none; height:27px; color:#51862a; font-weight:bold; width:auto; font-size:13px; text-shadow:0px 1px 1px #f9f9f9, 0px -1px 0px #457224; padding:7px 15px 0px 15px; }

		#header #navBar #navWrap {display:table !important;}
		#header #navBar #navWrap ul {display:table-row !important;}
		#header #navBar #navWrap ul li {display:table-cell !important; text-align:center; vertical-align:top; float:none;}
	  	#header #navBar #navWrap ul li a {display:block; width:100%; padding:7px 0px 0px; font-size:1.2em;}	

	/*
	@media only screen and (min-width: 980px) {
		#header #navBar #navWrap {display:table !important;}

		#header #navBar #navWrap ul {display:table-row !important;}

		#header #navBar #navWrap ul li {display:table-cell !important; text-align:center; vertical-align:top; float:none;}

	  	#header #navBar #navWrap ul li a {display:block; width:100%; padding:7px 0px 0px; font-size:1.2em;}
	}
	*/

	#header #navBar #navWrap ul li a:hover {background-color:rgba(203, 237, 143, 0.5);}
		.ie #header #navBar #navWrap ul li a:hover {background:url(../images/cbed8f-30.png);}
/*end nav*/	


	.ie #header #navBar ul li a:link {
	    color: #41711e;
	}

	#header #navBar ul li.home {width:45px; background:#b3b3af url(../images/homeBack.png) bottom right repeat-y; padding:0px; overflow:hidden;}
		#header #navBar ul li.home a {background:url(../images/homeIcon.png) center center no-repeat; text-indent:-8976em; overflow:hidden; padding:7px 0px 0px 0px !important;}
		#header #navBar ul li.home a:hover {background:rgba(255, 255, 255, 0.3) url(../images/homeIconOver.png) center center no-repeat;}
			.ie #header #navBar ul li.home a:hover {background-color:#bfcf9d;}

div.coeLink {position:absolute; right:7px; top:79px; z-index:3;}
div.coeLink a {display: block; width: 255px; height: 35px;}

	div.collegeIcons {position:absolute; right:7px; top:78px; z-index:3; display:none;}
		div.collegeIcons ul {margin:0px; padding:0px; list-style-type:none;}
		div.collegeIcons ul li {margin:0px 0px 0px 35px; padding:0px; float:left;}
		div.collegeIcons ul li a {display:block;}
		div.collegeIcons ul li a:hover {margin:-3px 0px 0px 0px; padding:0px 0px 3px 0px;}

	#searchBlock {position:absolute; top:44px; right:5px; z-index:3; background:transparent url(../images/searchBack.png) no-repeat}

	#searchBlock label {margin:0px; padding:4px 5px 0px 0px; float:left; color:#0E6A45; font-size:12px; font-weight:bold; display:none;}

	#searchBlock input.input
	{
	     float:left;
		 border-style: hidden;
	     border-width: 0px;
	     width:187px;
		 height:20px;
		 color: #393a32;
	     padding:2px 5px 0px 9px;
	     margin:5px 0px 0px 0px;
	     font-size:11pt;
	     line-height:20px;
	     color:white;
	     outline:none;
	     background: transparent;
	    ;
	}

	#searchBlock input.sButton {margin:0px; padding:0px; float:left; background:transparent;}

/* sidenav 2 */
	#sideNav {margin:5px 5px 5px 5px; padding:0px;}
	#sideNav ul a {text-decoration:none; display:block; padding:4px 5px 4px 5px; font-weight:bold;}
	#sideNav ul>li>ul>li a.selected {color:#960000;}
		#sideNav ul>li>ul>li>a.selected {/*background:#f5f1b8*/}
	#sideNav ul>li {border-bottom:1px solid #c2c2c2; font-size:1.1em;}
		#sideNav ul>li:last-child {border-bottom:0px}
	#sideNav ul>li>ul>li {border:none;font-size:.9em}
	
		#sideNav ul>li>ul>li>ul>li a {padding-left:30px}
		

	#sideNav ul li {padding:0px;margin:0px}
	div#sideNav div.wrap > ul {margin:0px; padding:0px;}
	div#sideNav ul ul {display:none; margin:0px; padding:0px}
		div#sideNav ul ul a {padding-left:15px; color:#585858}
		div#sideNav ul ul a:hover {color:#7f7f7f}
		
	
	.studentBtns {padding-top:15px}
	.studentBtns div div {margin:0px 7px 0px 15px}
		.studentBtns div:last-child div {margin:0px 15px 0px 7px}

	.main div#sideNav ul li.n-overview ul,
	.future-students div#sideNav ul li.n-future-students ul,
	.current-students div#sideNav ul li.n-current-students ul,
	.overview div#sideNav ul li.n-overview ul,
	.undergraduate div#sideNav ul li.n-undergraduate ul,
	.undergraduate div#sideNav ul li.n-undergraduate ul,
	.graduate div#sideNav ul li.n-graduate ul,
	.research div#sideNav ul li.n-research ul,
	.faculty-staff div#sideNav ul li.n-faculty-staff ul,
	.locations-maps div#sideNav ul li.n-locations-maps ul,
	.alumni-friends div#sideNav ul li.n-alumni-friends ul,
	.industry div#sideNav ul li.n-industry ul {display:block; /*border-top:2px solid #9c9c9c; border-bottom:2px solid #f7f7f7*/}

/* end sidenav 2 */

	
	#mainContent {overflow:visible; padding-top:8px; padding-right:8px;}
	#mainContent h1 {padding-top:5px;}
	#mainContent h1, #mainContent h2, #mainContent h3, #mainContent h4, #mainContent h5, #mainContent h6 {padding-left:10px;}
	/* #mainContent  h6 {padding-left:0px;} */
	/* #mainContent p {padding: 0px 10px 18px 11px; } */  #mainContent p {padding: 0px 10px 8px 11px; }

	#mainContent ul {list-style: disc outside;}
	#mainContent div.table {margin:0px 11px 10px;}
	#secondaryFeature ul{list-style:none;}
	#secondaryFeature ul li{margin:0px; padding:0px;}
	#mainContent img {margin-left:10px}
		.main #mainContent img {margin-left:0px}
	.cf:before,	.cf:after {
	    content:"";
	    display:table;
	}

	.cf:after {
	    clear:both;
	}

	.tooltip {
	   position: absolute;
	   top: 0;
	   left: 0;
	   z-index: 100;
	   background:red;
	   display: none;
	}
            
	img.img-right {float:right; margin:0px 0px 10px 10px;}
	img.img-left {float:left; margin:-0px 10px 10px 0px;}
	#mainContent>img.img-right, #mainContent>img.img-left {margin:0px 10px 10px 10px;}

	#footer { padding-bottom: 20px; background:#353433; clear:both}
	#footer .row { padding-top: 10px; border-top: 1px solid #ddd; }
	#footer h3 {color:#a4a4a4; font-size:1.2em;padding:0px 0px 4px 10px}
	#footer ul {padding:0px 0px 0px 15px; list-style-type:none;}
	#footer li {padding:0px 0px 0px 0px}
	#footer a {text-decoration:none; color:#cecece;}
		#footer a:hover {color:white;}

	#footer .gift img{width:60%; float:right; padding:0px 10px 0px 0px;}
	.required {clear:both; padding:10px 0px 10px 0px;}
	.required ul {list-style-type:none; padding:0px;}
	#footer .required ul li {float:left; display:block; padding-right:10px;}
	.required p {clear:left; padding:4px 0px 0px 15px;}


/* -----------------------------------------
   Home Page
----------------------------------------- */
	/* Feature Area */
	#feature img{display:block;}
	#feature .row {padding:0px;}
	#feature .row .columns:last-child {overflow:hidden;}
	.featureNav {border-left:1px solid #213117; margin:0px;}

	#feature ul.slides {display:block; width:100%; list-style-type:none; margin:0px; padding:0px 0px -50px 0px;}
		#feature ul.slides li {list-style-type:none; display:block; width:100%; margin:0px; padding:0px; position:relative; overflow:hidden;}
			#feature ul.slides li img {display:block; position:relative; top:0px; left:0px; z-index:1;}
			#feature ul.slides li div {display:block; width:100%; margin:0px; padding:0px; position:absolute; bottom:0px; left:0px; border-top:1px solid white; z-index:5; background:url(../images/featureBack.png);}
			#feature ul.slides li div p, #feature ul.slides li div h3 {margin:0px;;}
			#feature ul.slides li div p {color:#eeeeee; display:block; width:70%; padding:0px 0px 10px 15px;}
				#feature ul.slides li div p.readMore {position:absolute; right:10px; bottom:10px; width:auto; padding:0px;}
				#feature ul.slides li div p.readMore a {color:#debc19}
				#feature ul.slides li div p.readMore a:hover {color:white;}
			#feature ul.slides li div h3 {color:white; font-size:1.7em; padding:5px 20px 5px 15px;}

	.slidesNav {list-style-type:none; margin:0px; padding:0px;}
	.slidesNav li{list-style-type:none; margin:0px; padding:0px;}
	.slidesNav li a {display:block; border-bottom:1px solid white; position:relative; text-decoration:none; color:white; font-weight:bold; text-shadow: #000000 1px 1px 3px;}
	.slidesNav li:last-child a {border-bottom:0px;}

	.slidesNav .fBtn {position:absolute; width:100%; height:100%;  top:0px; left:0px; z-index:2;}
	.slidesNav li a:hover .fBtn {background:url(../images/121705-50.png)}
	.slidesNav .fIcon {position:absolute; top:10%; left:2%; z-index:5;}
	.slidesNav li a:hover .fIcon {top:7%;}
	.slidesNav .fText {position:absolute; top:30%; left:30%; z-index:6; padding-right:5px;}

	#feature {position:relative; width:auto; display:none; z-index:1;}

	#slider img {display:block;}
	#slider {position:relative;}
	#slider ul.slides {display:block; list-style:none; margin:0px; padding:0px; overflow:hidden;}
	#slider ul.slides li {display:block; list-style-type:none; overflow:hidden; margin:0px; padding:0px; position:absolute; top:0px; left:0px;}
	
/*common styles */
	/* side box */									
	div.sideBox {width:35%; float:right; border:1px solid #ddd; margin:0px 15px 7px 17px; background-color:#f4f4f4; position:relative;}
	div.sideBox h3 {font-size: 1.2em; color:#004810; font-style:normal; margin:0px; padding:4px; background-color:#fff; clear:both; border-bottom:1px solid #ddd;}
	div.sideBox ul {margin:0px; padding:5px 3px 3px 10px; list-style-type:circle;}
	div.sideBox li {padding: 0px 0px 5px 0px; margin:0px 0px 2px 15px; font-size:90%; line-height:100%;}
	div.sideBox a {text-decoration:none;}
	div.sideBox p {margin: 0; padding: 2px 7px 1em 10px; line-height: 1.5em;}
	
	p.breadcrumb {margin-top:17px; padding-left:10px}
	
/* seminar series pages */

	table#seminar-series a:link    { text-decoration:  none; }    
	table#seminar-series a:visited { text-decoration:  none; }   
	table#seminar-series a:hover   { text-decoration:  none; } 
	table#seminar-series a:active  { text-decoration:  none; }   
	table#seminar-series p {color: black;}
	/*
	table#seminar-series h4 {text-decoration: underline;}
	*/ 	
	#seminar-series h1, #seminar-series h2, #seminar-series h3, #seminar-series h4 {  padding-left: 0px; }	

